.header .search{
    background-color: #e5f1ed;
}
.header .search input{
    background-color: #e5f1ed;
    color: #fc4444;
}
.header .search input {
    width: 3.4rem;
    position: absolute;
    height: 0.6rem;
    line-height: 0.6rem;
    border: 0;
    border-top-left-radius: 0.3rem;
    border-bottom-left-radius: 0.3rem;
    font-size: 0.24rem;
    border-top-right-radius: 0.3rem;
    border-bottom-right-radius: 0.3rem;
}
.header .search {
    display: inline-block;
    float: right;
    height: 0.6rem;
    width: 3.5rem;
    background: #fff;
    margin-top: 0.2rem;
    border-radius: 0.3rem;
    margin-right: 0.6rem;
}
.header{
    background: #fff;
    height: 1rem;
}
.header .menu mip-img {
    height: 0.4rem;
    width: 0.4rem;
    margin-top: 0.12rem;
}
.header .search mip-img {
    height: 0.3rem;
    width: 0.3rem;
    display: inline-block;
    position: absolute;
    margin-left: 3.3rem;
    margin-top: 0.17rem;
}
.navbar {
    height: 0.8rem;
    line-height: 0.8rem;
    background-color: #fc4444;
    display: flex;
}
.navbar .nav-link.on {
    color: #fff;
}
.navbar .nav-link {
    font-size: 0.32rem;
    text-align: center;
    color: #d6eee6;
    position: relative;
}
.navbar .nav-link.on {
    color: #fff;
}
.navbar .nav-link.on:after {
    content: '';
    width: 0.4rem;
    height: 0.03rem;
    border-radius: 0.03rem;
    background: #FFF;
    position: absolute;
    left: 50%;
    bottom: 0.08rem;
    margin-left: -0.2rem;
}

.header .logo mip-img {
    height: 0.6rem;
    width: 1.45rem;
    margin-top: 0.05rem;
}
.nav-link {
    flex: 1;
}
.titlei1 {
    display: block;
    width: 3px;
    height: 0.32rem;
    background: #fc4444;
    position: absolute;
    left: 15px;
    margin-top: 0.46rem;
}
* {
    font-family: 微软雅黑;
    color: #333;
}
.other-menu-title {
    font-size: 0.32rem;
    padding: 0.4rem 0.4rem;
    padding-bottom: 0;
}
.other-menu-title {
    font-size: 0.32rem;
    padding: 0.4rem 0.5rem;
    padding-bottom: 0;
}

.titlesg1{
    padding-left: 24px;
}
.section-title {
    border-bottom: 1px solid #e7e7e7;
}
.uk-flex-middle {
    align-items: center;
}
.uk-flex {
    display: flex;
}
.uk-flex-1 {
    flex: 1;
}
.section-title h3 {
    font-size: 0.32rem;
    padding-bottom: 12px;
    border-bottom: 3px solid var(--primary-color);
    letter-spacing: .5px;
}
.uk-position-relative {
    position: relative !important;
}
.uk-margin-remove {
    margin: 0 !important;
}
.uk-display-inline-block {
    display: inline-block !important;
}
.uk-text-bolder {
    font-weight: bolder;
}
.section-title h3:after {
    content: '';
    position: absolute;
    bottom: -1px;
    left: 45%;
    width: 0;
    height: 0;
    border: 5px solid;
    border-color: transparent transparent #fc4444;
}
.section-title .more {
    font-size: 12px;
}
.uk-text-muted {
    color: #999 !important;
}
.uk-padding-small {
    padding: 0.32rem;
}
.section-title h3 {
    font-size: 0.32rem;
    padding-bottom: 12px;
    border-bottom: 3px solid #fc4444;
    letter-spacing: .5px;
}
.t {
    display: block;
    padding-left: 12px;
}
.t span {
    text-align: left;
    color: #FF6600;
    border-bottom: 1px solid #fc4444;
    padding: 10px 0;
    display: block;
    font-size: 16px;
}
.c {
    overflow: hidden;
    padding: 4px 3px;
}
.c div {
    width: 25%;
    display: inline-block;
    float: left;
    padding: 0 6px;
    margin: 8px 0;
}
.c div a {
    display: block;
    padding: 8px 3px;
    background: #F3F3F3;
    border-radius: 3px;
    font-size: 14px;
    color: #333;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    text-align: center;
}
.daohang{
    width: 95%!important;
    text-align: left;
    color: #fc4444;
    border-bottom: 1px solid #fc4444;
    font-size: 0.32rem;
    padding: 0.2rem 0rem!important;
    margin: 0.2rem 0.13rem;
    font-weight: bold;
}
.open{
    padding-bottom:0.4rem;
}

 .clearfix {
     clear: both;
 }
ul,
li {
    list-style: none
}
.header {
    height: 1rem;
    width: 100%;
    line-height: 1rem;
    background: #363636;
}
.header .logo {
    padding-top: 0.15rem;
    padding-left: 0.3rem;
    height: 0.85rem;
    width: 2.2rem;
    display: inline-block
}

.header .logo mip-img {
    height: 0.68rem;
}

.header .menu {
    padding-top: 0.18rem;
    padding-right: 0.3rem;
    display: inline-block;
    float: right;
}
.header .menu mip-img {
    height: 0.65rem;
    width: 0.65rem;
}

.header .search {
    display: inline-block;
    float: right;
    height: 0.6rem;
    width: 3.4rem;
    background: #fff;
    margin-top: 0.2rem;
    border-radius: 0.3rem;
    margin-right: 0.3rem;
}
.header .search input {
    width: 2.6rem;
    position: absolute;
    height: 0.6rem;
    line-height: 0.6rem;
    border: 0;
    padding-left: 0.35rem;
    border-top-left-radius: 0.3rem;
    border-bottom-left-radius: 0.3rem;
    font-size: 0.24rem;
}
.header .search input:focus {
    outline: 0;
}
.header .search mip-img {
    height: 0.5rem;
    width: 0.5rem;
    display: inline-block;
    position: absolute;
    margin-left: 2.75rem;
    margin-top: 0.03rem;
}
.menu.slide-down{
    text-align: right;
    width: 100%;
    position: absolute;
    right: 0;
    top: 1rem;
    z-index: 99999;
    background:#fff;
}
.menu.slide-down h4{
    /*height: 0.65rem;*/
    width: 0.65rem;
    position:absolute;
    right:0.3rem;
    margin-top: -0.82rem;
}
.slide-down .navcontent{
    height: 100%;
    padding: 0 0.1rem 0;
    box-sizing: border-box;
    overflow: hidden;
    background: #fff;
    font-family: "Microsoft YaHei";
    padding-bottom: 0.4rem;
    margin-top: -1px;
}
.menu.slide-down li{
    float: left;
    width: 22%;
    padding: 0 0.1rem;
}
.menu.slide-down li a{
    display: block;
    color: #666;
    padding: 8px 3px;
    background: #F3F3F3;
    border-radius: 3px;
    font-size: 13px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    text-align: center;
    margin: 0.15rem 0;
}
.menu.slide-down li i{
    display: inline-block;
    width: 0.48rem;
    height: 0.48rem;
    background-size: contain;
    margin-right:0.16rem;
    vertical-align: middle;
}
.menu.slide-down mip-img{
    height:0.52rem;
    width:0.52rem;
    display:inline-block;
    vertical-align: middle;
    margin-right: 0.3rem;
}
/* 轮播下方菜单栏 */
.other-menu-list {
    height: 4.8rem;
    width: 100%;
}
.other-menu-list ul li {
    float: left;
    display: inline-block;
    width: 25%;
    text-align: center;
    padding: 0.3rem 0;
    font-size: 0.25rem;
    color: #3c3c3c
}
.other-menu-list ul li mip-img {
    width: 72%;
    margin-left: 14%;
    margin-bottom: 0.1rem;
}
.news-container {
    padding: 0rem 0.3rem;
    line-height: 0.8rem;
}
.news-bar {
    height: 0.8rem;
}
.news-bar .main-title {
    float: left;
    font-size: 0.3rem;
    font-weight:bold;
}
.news-bar .more {
    float: right;
    font-size: 0.24rem;
    color: #888;
}
.news-lists ul li {
    height: 2rem;
    display: flex;
    margin-top: 0.15rem;
    border-bottom: 1px solid #eee;
}
.news-lists ul li:last-child{
    border-bottom: 0;
}
.news-lists ul li .item-img {
    width: 2.5rem;
    height: 2rem;
    padding-top: 0.125rem;
}
.news-lists ul li .item-img mip-img {
    height: 1.6rem;
    width: 2.4rem;
}
.news-lists ul li .item-info {
    width: 100%;
    padding-left: 0.3rem;

}
.news-lists ul li .item-info mip-img {
    margin-top:-0.05rem;
    width:0.3rem;
    display: inline-block;
    vertical-align: middle;
}
.news-lists ul li .item-info .item-time {
    margin-top: 1.2rem;
    width: 100%;
}
.news-lists ul li .item-info .item-title {
    position: absolute;
    line-height: 0.4rem;
    margin-top: 0.1rem;
    height: 1.2rem;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    padding-right: 0.3rem;
    font-size: 0.3rem;
}
.news-lists ul li .item-info .item-time .view {
    float: right;
    font-size: 0.2rem;
}
.news-lists ul li .item-info .item-time .time {
    float: left;
    font-size: 0.2rem;
}
.link-container {
    margin-top: 0.4rem;
    padding: 0 0.3rem;
}
.link-container .main-title {
    width: 1.2rem;
    font-size: 0.3rem;
    border-bottom: 1px solid #fc4444;
}
.link-container .link-lists {
    margin: 0.3rem 0;
    height: auto;
    overflow: hidden;
}
.link-container .link-lists ul li {
    float: left;
    list-style: none;
    width: 1.3rem;
    line-height: 0.5rem;
    font-size: 0.28rem;
}
.link-container .link-lists ul li:after {
    content: '|';
    margin: 0 0.2rem;
    position: absolute;
    margin-top: -0.03rem;
}
.link-container .link-lists ul li:last-child::after {
    display: none
}
/* 底部 */
footer {
    height: 2rem;
    width: 100%;
    background: #3f3f3f;
    border-top: 1px solid #fc4444;
    padding-bottom: 0.34rem;
}
footer .app-img{
    padding:0.3rem 20% 0.4rem 20%;
    width:60%;
}
footer .web-name{
    display: inline-block;
    float: left;
    margin-left: 0.2rem;
    color: #c5c5c5;
    font-size: 0.24rem;
    margin-top: 0.05rem;
}
footer .app-img mip-img.fav {
    width: 0.5rem;
    float:left;
    display:inline-block;
    vertical-align: middle;
}
footer .app-img mip-img.slogan {
    width: 2.3rem;
    float:right;
    display:inline-block;
    vertical-align: middle;
}
footer .copyright {
    text-align: center;
    color: #c5c5c5;
    line-height: 0.6rem;
    font-size: 0.24rem;
    font-family: '微软雅黑'
}
/* 右边侧边栏 */
.right-sidebar {
    width: 48%;
    background-color: #166880 !important;
}

.right-sidebar ul {
    width: 68%;
    margin: 0.3rem auto;
}

.right-sidebar li {
    height: 1.08rem;
    line-height: 1.08rem;
}

.right-sidebar a {
    display: block;
    color: #fff;
    font-size: 0.25rem;
}

.right-sidebar .mip_img {
    display: inline-block;
    width: 0.5rem;
    margin-right: 0.3rem;
    vertical-align: middle;
}
.news-more{
    width:100%;
    height:0.88rem;
    line-height:0.88rem;
    text-align:center;
    border-radius:0.1rem;
    border:1px solid #eee;
    font-size:0.28rem;
}
.news-more:active{
    background:#eee;
}
.titlei{
    display: block;
    width: 3px;
    height: 0.32rem;
    background: #fc4444;
    position: absolute;
    left: 15px;
    margin-top: 0.23rem;
}
.titlesg{
    padding-left: 10px;
    font-size: 0.32rem;
    font-weight: bold;
}
.row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: 0.32rem;
    margin-left: 0.32rem;
}
.col-xxl-6a {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}
.url-card .url-body {
    transform: translateY(0px);
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    will-change: transform;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}
.url-card a.card {
    justify-content: center;
}
.card, .block {
    background: #fff;
    border-width: 0;
    margin-bottom: 20px;
    box-shadow: 0px 0px 20px -5px rgba(158,158,158,.2);
    transition: background-color .3s;
}
/*.mb-4, .my-4 {*/
/*    margin-bottom: 1.5rem!important;*/
/*}*/
.card {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border-radius: 0.25rem;
}
.url-card .card-body {
    position: relative;
    /*padding: 0.938rem;*/
}
.align-items-center {
    -ms-flex-align: center!important;
    /* align-items: center!important; */
}
.d-flex {
    display: -ms-flexbox!important;
    display: flex!important;
}
.card-body {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    min-height: 1px;
    padding: 0.1rem;
}
.url-card .url-img {
    width: 40px;
    height: 40px;
    -webkit-box-flex: 0;
    -ms-flex: none;
    flex: none;
    background: rgba(128,128,128,.1);
    overflow: hidden;
}
.mr-2, .mx-2 {
    margin-right: 0.5rem!important;
}
.url-card .url-info {
    overflow: hidden;
    padding-right: 5px;
}
.overflowClip_1 {
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    word-break: break-all;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}
.overflowClip_1 {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: block;
}
/*.io-px-2, .io-mx-n2 .url-card {*/
/*    padding-left: 0.5rem !important;*/
/*    padding-right: 0.5rem !important;*/
/*}*/
.article-right-b a {
    display: block;
    float: left;
    height: 29px;
    line-height: 29px;
    padding: 0 10px;
    background: #F5F5F5;
    border-radius: 2px;
    font-style: normal;
    font-weight: normal;
    color: #3D3D3D;
    margin-bottom: 10px;
    margin-left: 12px;
}
.article-right-b a:hover {
    background: #ff6464;
    color: #fff;
}
